# Uses of Class
org.springframework.cglib.core.ClassInfo

Packages that use ClassInfo
Package
Description
org.springframework.cglib.core
Spring's repackaging of the CGLIB core package (for internal use only).

## Uses of ClassInfo in org.springframework.cglib.core

Methods in org.springframework.cglib.core that return ClassInfo
Modifier and Type
Method
Description
`ClassInfo`
ClassEmitter.`getClassInfo()`
`abstract ClassInfo`
MethodInfo.`getClassInfo()`
`static ClassInfo`
ReflectUtils.`getClassInfo(Class clazz)`